<div class="card">
  <div class="card-body">
    <h2 i18n>Registrierung abgeschlossen</h2>
    <alert type="success">
      Deine Registrierung war erfolgreich! Du wirst automatisch weitergeleitet...
      <span><a routerLink="/start/login" i18n>weiter zum Login</a></span><br>
    </alert>
  </div>
</div>
